<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20020621</CreaDate><CreaTime>10531500</CreaTime><SyncOnce>TRUE</SyncOnce><ModDate>20001202</ModDate><ModTime>18402900</ModTime><MetaID>{4AB2B05B-2974-4812-81FD-81FF4FA53D01}</MetaID></Esri><Binary><Thumbnail><Data EsriPropertyType="Picture">Qk3uNwEAAAAAADYAAAAoAAAAyAAAAIUAAAABABgAAAAAALg3AQAAAAAAAAAAAAAAAAAAAAAA////
[encoded data, 106324 characters]
////////////////////////////////////////////////////////////////////////</Data></Thumbnail></Binary><metainfo><metd Sync="TRUE">20001202</metd></metainfo><idinfo><citation><citeinfo><onlink Sync="TRUE"></onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE"></srcused><date Sync="TRUE">20020621</date><time Sync="TRUE">10531500</time></procstep></lineage></dataqual></metadata>
